Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 05:17:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation devisree s                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  devisree s Bot:  Hi Devisree S ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9652027502 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568353870            09:32 AM, 25th Apr                   Mohammad                    Hi  Devisree , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:33 AM, 25th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9652027502           09:33 AM, 25th Apr                     devisree s                    Hi Shafeeque.. I would like to know why the delivery of the above mentioned order is so late           09:33 AM, 25th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           09:34 AM, 25th Apr                     devisree s                    Yes           09:34 AM, 25th Apr                   Mohammad                   Thank you for holding up           09:35 AM, 25th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           09:35 AM, 25th Apr                   Mohammad                   to prepare fo collection           09:35 AM, 25th Apr                     devisree s                    Great..Thank you so much           09:35 AM, 25th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:36 AM, 25th Apr                     devisree s                    Good day.. bye           09:36 AM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2450557